/*.flexslider .slides > li:first-child {
	display: block;
	 -webkit-backface-visibility: visible;
}

.slider.flexslider .slides > li {
	display: none; 
	-webkit-backface-visibility: hidden;
}
*/
.slider_carousel.main {
	-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
	-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
	box-shadow: 0px 2px 15px 0px #D6D6D6;
}

.slider.flexslider {
	margin-bottom:0px;
	border:0px;
}

.carousel.flexslider .flex-direction-nav {
	display:none;
}

.carousel.flexslider {
	padding:10px;
	margin-bottom:0px;
}

#propertyListingModal .modal-body .carousel.flexslider {
	padding:6px 0px 0px 0px;
	margin-bottom:0px;
}

.slider.flexslider img.search_results_image_overlay {
	position:absolute;
	top:0;
	width:100%;
	right:0;
	left:0;
	bottom:0;
	z-index:100;
}

.flexslider .slides img {
  width:100%;
  /*height: auto;
  overflow:hidden !important;*/
}

#boundaries .flexslider .slides li {
	overflow:hidden;
}


.flexslider .slides li {
	/*width:100%;
	height:542px;
	overflow:hidden !important;*/
}

.carousel.flexslider ul>li:hover {
	cursor:pointer;
}

.slider.flexslider>a {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	right:0;
	left:0;
	bottom:0;
	z-index:150;
	background: url("../../img/icons/ieFix.png") 0 0 repeat;
}

.carousel.flexslider {
	border:0px;
}

.carousel.flexslider .slides img {
	width:auto !important;
	height:130px !important;
	overflow:hidden;
}

.slider_carousel {
	position:relative;
	background-color:#fff;
}

.carousel.flexslider li {
	opacity:0.5;
	/*width:170px !important;*/
	width:auto!important;
	height:130px;
	margin-right:10px;
	overflow:hidden;
}

#propertyListingModal .modal-body .carousel.flexslider li {
	margin-right:6px;
}


.carousel.flexslider li.flex-active-slide {
	opacity:1;
}

.slider.flexslider .flex-direction-nav a.flex-prev {
	background:url(../../img/icons/prev_icon.png);
	opacity:1;
	width:36px;
	height:27px;
	left:0px;
}

.slider.flexslider .flex-direction-nav a.flex-next {
	background:url(../../img/icons/next_icon.png);
	opacity:1;
	width:36px;
	height:27px;
	right:0px;
}

.slider.flexslider .flex-direction-nav a {
	top:0;
	font-size:0px;
}

.slider.flexslider .flex-direction-nav {
	position:absolute;
	left:0;
	right:0;
	bottom:-80px;
}

.slider.flexslider .flex-direction-nav .flex-disabled {
	opacity:1 !important;
	cursor:pointer;
}


.flex-direction-nav a { -webkit-transition: none; -moz-transition: none; transition: none; }
.flexslider .flex-next, .flexslider .flex-prev { opacity: 1; }
.flexslider .flex-prev { left: 10px; }
.flexslider .flex-next { right: 10px; }

.flexslider:hover .flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
}


/*=======================recent sales in searched suburb==========================*/

#recent_similar_properties .flexslider .slides > li {
  display: block;
  -webkit-backface-visibility: visible;
  width:190px;
  float:left;
  margin-right:9px;
  margin-bottom:8px;
  margin-top:5px;
}

#recent_similar_properties .flexslider .slides > li:first-child + li + li + li {
	margin-right:0px;
}

#recent_similar_properties .flexslider .slides:after {
	content:"";
	display:block;
	clear:both;
}

#recent_similar_properties .flexslider .slides {
	overflow:hidden;
}

#recent_similar_properties .flexslider {
	border:0px;
	border-radius:0px;
	background:none;
	width:100%;
	overflow:hidden;
}

#recent_similar_properties .flex-viewport {
	width:100%;
}

#recent_similar_properties .flex-control-nav.flex-control-paging, #recent_similar_properties .flex-direction-nav {
	display:none;
}


/*@media (max-width: 1300px) and (min-width: 1200px) {

	#recent_similar_properties .flexslider .slides > li {
		width:172px !important;
		margin-right:9px;
	}

}

@media (max-width: 1200px) and (min-width: 991px) {

	#recent_similar_properties .flexslider .slides > li {
		width:145px !important;
		margin-right:9px;
	}

}

@media (max-width: 991px) {

	#recent_similar_properties .flexslider .slides > li {
		width:232px !important;
	}

	#recent_similar_properties .flexslider {
		margin-bottom:5px;
	}

}

@media (max-width: 767px)  {

	#listing .carousel.flexslider .slides img {
		height:100px !important;
	}

	#listing .carousel.flexslider li {
		height:100px;
	}

	#listing .slider.flexslider .flex-direction-nav {
		bottom:-70px;
	}

}

@media (max-width: 767px) and (min-width: 400px)  {

	#listing .flexslider .slides img {
	  margin-top:0px;
	}


}

@media (max-width: 580px) {

	#recent_similar_properties .flexslider .slides > li {
		width:182px !important;
	}

	#listing .carousel.flexslider .slides img {
		height:80px !important;
	}

	#listing .carousel.flexslider li {
		height:80px;
		width:130px !important;
	}

	#listing .slider.flexslider .flex-direction-nav {
		bottom:-60px;
	}


}*/